Kurzinfo CB-K16/0452

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux-Kernel: Eine Schwachstelle ermöglicht u.a. einen Denial-of-Service-Angriff
Datum: 23.03.2016
Software: Linux-Kernel
Plattform: Red Hat Enterprise Linux Desktop 6, Red Hat Enterprise Linux HPC Node 6, Red Hat Enterprise Linux Server 6, Red Hat Enterprise Linux Server 6.7.z EUS, Red Hat Enterprise Linux Workstation 6
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: niedrig
CVE Liste: CVE-2016-0774
Bezug: Red Hat Security Advisory RHSA-2016:0494-1
Beschreibung

Linux ist ein Betriebssystemkern. Er wird in einer Vielzahl von Distributionen und Betriebssystemen verwendet.

Eine Schwachstelle im Linux-Kernel ermöglicht einem lokalen, nicht authentifizierten Angreifer einen Denial-of-Service-Angriff und das Ausspähen von Informationen. Red Hat stellt Sicherheitsupdates für die Red Hat Enterprise Linux Produkte Desktop 6, HPC Node 6, Workstation 6 sowie Server 6 und Server EUS 6.7.z zur Verfügung.

  1. Schwachstelle CVE-2016-0774 (NVD)

  2. Red Hat Security Advisory RHSA-2016:0494-1

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.